[<text>
<title>rank makes increased avana offer final</title>
<dateline>    london, april 2 - </dateline>ranks hovis mcdougall plc &lt;rhml.l&gt; said
it was making an increased and final offer for the avana group
plc &lt;avna.l&gt;. the company already holds about 22.9 pct or 7.1
mln avana ordinary shares.
    it said in a statement the terms of the offer will be 13
new rank hovis shares for every five avana ordinary shares,
valuing each avana share at 829p.
    avana shareholders will be entitled to receive and retain
the net interim dividend of 5.25p per avana share for the year
ending 28 march 1987.
    accepting avana shareholders will also be entitled to
receive ranks hovis's forecast net interim dividend of 2.65p
for the financial year ending 5 september 1987.
    ranks hovis said that full acceptance of the increased
offer would result in the issue of a maximum of 72.3 mln new
ranks hovis shares or about 20 pct of the enlarged issued
ordinary share capital of the company.
    the latest offer will lapse on 17 april. ordinary
shareholders in avana who accept the increased offer will have
the opportunity to elect for cash for all or part of their
holdings on the basis of 800p cash for each avana share.
    ranks hovis said the cash required for the cash alternative
would be met by one of several methods.
    for the first 10 mln avana shares received opting for the
cash alternative, ranks hovis would make a cash payment from
its own resources.
    for cash alternatives of more than 10 mln avana shares,
morgan grenfell, as agent for participants, will make a
separate offer to purchase at 300p per share, net of expenses,
up to 46.3 mln ranks hovis new shares to which such
shareholders will be entitled under the increased offer. this
is equivalent to 780p per avana ordinary.
    in addition, ranks hovis will make a further cash payment
of 20p per avana ordinary. avana shares traded at 800p after
the announcement, 32p up from last night's close of 768p. reuter
</text>]